package gov.va.med.cds.template.generated.surveys;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "CensusMasterSegment", propOrder = {
	  
	})
public class CensusMasterSegment {
	
	protected Integer currentSegment;
	protected Long censusMasterID;
	protected String processStatus;
	protected Long id;
	
	public Integer getCurrentSegment() {
		return currentSegment;
	}

	public void setCurrentSegment(Integer currentSegment) {
		this.currentSegment = currentSegment;
	}

	public Long getCensusMasterID() {
		return censusMasterID;
	}

	public void setCensusMasterID(Long censusMasterID) {
		this.censusMasterID = censusMasterID;
	}

	public String getProcessStatus() {
		return processStatus;
	}

	public void setProcessStatus(String processStatus) {
		this.processStatus = processStatus;
	}
	
	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

}
